<?xml version="1.0"?>
<vbox name="ReverberationWnd" wnd-property="ReverberationWnd">
  <spacer height="10" />
  <obj class="Button" name="BtnReverberation" style="BS_CHECKBOX" left="10" right="-10" height="23" stringid="30124"/>
  <spacer height="2" />
  <obj class="Slider" name="SliderReverberation"
       bkgrd-skin="0" left="10" right="-10" height="19"
       slider-iconset="#AudioSettingBar.VolumeBar" slider-inner="#AudioSettingBar.slider-inner"
       button-iconset="#AudioSettingBar.VolumeDrager" button-inner="#AudioSettingBar.button-inner" button-length="auto"
       button-bkgrd-stretch-mode="DIF_ALPHATRANSPARENT "
       bkgrd-stretch-mode="DIF_ALPHATRANSPARENT | DIF_STRETCH"
     />
</vbox>
